﻿ /* Customizing Swiper navigation colors to match your gray/red theme */
        .swiper-button-next, .swiper-button-prev {
            color: #991b1b !important; /* red-800 */
            transform: scale(0.7);
        }

        .swiper-pagination-bullet-active {
            background: #1f2937 !important; /* gray-800 */
        } 
@font-face {
            font-display: swap;
            font-family: wf_fafbfd345e9248b49e2731eb5;
            src: url("/Content/file.woff2") format("woff2"), url("/Content/file.woff") format("woff"), url("/Content/file.ttf") format("ttf");
        }
        @font-face {
            font-display: swap;
            font-family: wf_904e963df9eb42cbbc90c5350;
            src: url("/Content/file-1.woff2") format("woff2"), url("/Content/file-1.woff") format("woff"), url("/Content/file-1.ttf") format("ttf");
        }


         body {
            font-family: Inter, system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
        }
        .body-font {
            font-family: 'wf_fafbfd345e9248b49e2731eb5';
            font-weight: 400;
        }
         .line-clamp-2 {
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            overflow: hidden;
        }